<?xml version="1.0" encoding="UTF-8"?>
<xparam>
    <QLContainer>
        <m_strId>mcbb</m_strId>
        <m_strTitle>卖出宝贝</m_strTitle>
        <m_strTip>卖出宝贝</m_strTip>
        <m_strIconFile>mcbb.png</m_strIconFile>
        <m_strSmallIconFile>mcbb_s.png</m_strSmallIconFile>
        <m_strUrl>http://trade.taobao.com/trade/itemlist/list_sold_items.htm?tracelog=tmcbb</m_strUrl>
        <m_order>100</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>szbb</m_strId>
        <m_strTitle>售中宝贝</m_strTitle>
        <m_strTip>售中宝贝</m_strTip>
        <m_strIconFile>szbb.png</m_strIconFile>
        <m_strSmallIconFile>szbb_s.png</m_strSmallIconFile>
        <m_strUrl>http://sell.taobao.com/auction/goods/goods_on_sale.htm?tracelog=tszbb</m_strUrl>
        <m_order>101</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>wddp</m_strId>
        <m_strTitle>我的店铺</m_strTitle>
        <m_strTip>我的店铺</m_strTip>
        <m_strIconFile>wddp.png</m_strIconFile>
        <m_strSmallIconFile>wddp_s.png</m_strSmallIconFile>
        <m_strUrl>http://store.taobao.com/shop/view_shop.htm?tracelog=twddp</m_strUrl>
        <m_order>102</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>wdtb</m_strId>
        <m_strTitle>我的淘宝</m_strTitle>
        <m_strTip>我的淘宝</m_strTip>
        <m_strIconFile>wdtb.png</m_strIconFile>
        <m_strSmallIconFile>wdtb_s.png</m_strSmallIconFile>
        <m_strUrl>http://mai.taobao.com/seller_admin.htm</m_strUrl>
        <m_order>103</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>aqzx</m_strId>
        <m_strTitle>安全中心</m_strTitle>
        <m_strTip>安全中心</m_strTip>
        <m_strIconFile>aqzx.png</m_strIconFile>
        <m_strSmallIconFile>aqzx_s.png</m_strSmallIconFile>
        <m_strUrl>http://trust.taobao.com/?tracelog=taqzx</m_strUrl>
        <m_order>104</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>fbbb</m_strId>
        <m_strTitle>发布宝贝</m_strTitle>
        <m_strTip>发布宝贝</m_strTip>
        <m_strIconFile>fbbb.png</m_strIconFile>
        <m_strSmallIconFile>fbbb_s.png</m_strSmallIconFile>
        <m_strUrl>http://upload.taobao.com/auction/sell.jhtml?tracelog=tfbbb</m_strUrl>
        <m_order>105</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>dpgl</m_strId>
        <m_strTitle>店铺管理</m_strTitle>
        <m_strTip>店铺管理</m_strTip>
        <m_strIconFile>dpgl.png</m_strIconFile>
        <m_strSmallIconFile>dpgl_s.png</m_strSmallIconFile>
        <m_strUrl>http://ishop.taobao.com/choose_shop.htm?tracelog=tdpgl</m_strUrl>
        <m_order>106</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>wdb</m_strId>
        <m_strTitle>网店版</m_strTitle>
        <m_strTip>网店版</m_strTip>
        <m_strIconFile>wdb.png</m_strIconFile>
        <m_strSmallIconFile>wdb_s.png</m_strSmallIconFile>
        <m_strUrl>http://login.taobao.com/member/eshop.htm?target=taobao_0&amp;domain=taobao&amp;tracelog=twdb</m_strUrl>
        <m_order>107</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>fxpt</m_strId>
        <m_strTitle>分销平台</m_strTitle>
        <m_strTip>分销平台</m_strTip>
        <m_strIconFile>fxpt.png</m_strIconFile>
        <m_strSmallIconFile>fxpt_s.png</m_strSmallIconFile>
        <m_strUrl>http://fenxiao.taobao.com/?tracelog=tfxpt</m_strUrl>
        <m_order>108</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>tbdx</m_strId>
        <m_strTitle>淘宝大学</m_strTitle>
        <m_strTip>淘宝大学</m_strTip>
        <m_strIconFile>tbdx.png</m_strIconFile>
        <m_strSmallIconFile>tbdx_s.png</m_strSmallIconFile>
        <m_strUrl>http://www.taobao.com/university/index.php?tracelog=ttbdx</m_strUrl>
        <m_order>109</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>wdsc</m_strId>
        <m_strTitle>我的收藏</m_strTitle>
        <m_strTip>我的收藏</m_strTip>
        <m_strIconFile>scj.png</m_strIconFile>
        <m_strSmallIconFile>scj_s.png</m_strSmallIconFile>
        <m_strUrl>http://favorite.taobao.com/collect_list.htm?tracelog=twdsc</m_strUrl>
        <m_order>110</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>zfb</m_strId>
        <m_strTitle>支付宝</m_strTitle>
        <m_strTip>支付宝</m_strTip>
        <m_strIconFile>zfb.png</m_strIconFile>
        <m_strSmallIconFile>zfb_s.png</m_strSmallIconFile>
        <m_strUrl>http://member1.taobao.com/member/manage_account.htm?tracelog=tzfb</m_strUrl>
        <m_order>111</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>sjfw</m_strId>
        <m_strTitle>商家服务</m_strTitle>
        <m_strTip>商家服务</m_strTip>
        <m_strIconFile>sjfw.png</m_strIconFile>
        <m_strSmallIconFile>sjfw_s.png</m_strSmallIconFile>
        <m_strUrl>http://fuwu.taobao.com/serv/my_service.htm?tracelog=wwmd</m_strUrl>
        <m_order>112</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>ymbb</m_strId>
        <m_strTitle>已买宝贝</m_strTitle>
        <m_strTip>已买宝贝</m_strTip>
        <m_strIconFile>ymbb.png</m_strIconFile>
        <m_strSmallIconFile>ymbb_s.png</m_strSmallIconFile>
        <m_strUrl>http://trade.taobao.com/trade/itemlist/list_bought_items.htm</m_strUrl>
        <m_order>113</m_order>
    </QLContainer>
    <QLContainer>
        <m_strId>jpbb</m_strId>
        <m_strTitle>竞拍宝贝</m_strTitle>
        <m_strTip>竞拍宝贝</m_strTip>
        <m_strIconFile>jpbb.png</m_strIconFile>
        <m_strSmallIconFile>jpbb_s.png</m_strSmallIconFile>
        <m_strUrl>http://buy.taobao.com/auction/auctionlist/buying_item_list.htm</m_strUrl>
        <m_order>114</m_order>
    </QLContainer>
</xparam>
